{
  "verseBefore": "And you shall not cause to remain anything from it until morning; and what remains from it until morning you shall burn in the fire. ",
  "verseAfter": "And you shall not cause to remain anything from it until morning; and you shall burn in the fire what remains from it until morning. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 12,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-07-30T15:43:39.699Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 12,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
